Commander v4.3.0 Release Notes

Release Date: 2015-02-07 // almost 7 years ago
    • ⬇️ Drops support for Ruby 1.8. Please use 4.2.1 if you still need Ruby 1.8 compatibility.
    • 🛠 Fixed a bug with always_trace (#91) (@KrauseFx)
    • 📇 Renamed commands to defined_commands for better compatibility with Pry